Entrar

Generate

GET https://{organization}.myguper.com/api/register/customer/{person}/pin

Genera un PIN numérico y lo envía al cliente (SMS/email). Usado como segundo factor en canjes de alto valor.

Try-it values populated from environment ACME (Demo)


Autenticación

Token

Send your user token in the x-guper-authorization header.

Encabezados

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.

Parámetros de ruta

Name Type Description
person * string

Respuestas

{
    "channel": "whatsapp",
    "sentTo": "+5519954264546",
    "expiresAt": "2026-05-01T12:39:56-03:00"
}
Copied to clipboard